View Single Post
Old 09-03-2010, 01:29 PM   #3
Bob-El
Silent but deadly...
Bob-El began at the beginning.
 
Posts: 8
Karma: 10
Join Date: Sep 2010
Location: Ottawa, Canada
Device: Kindle, FBReader
Do you know if 0.7.16 will run properly on Ubuntu 10.04? The currently available version is 0.6.42 and, of course, that's what I'm running. I just want to be a little confident about installing the newer version over the older one before I do it.
Bob-El is offline   Reply With Quote